<resources>
    <string name="app_name">Matrimony</string>
    <string name="lbl_add_user">Add User</string>
    <string name="lbl_list_user">List User</string>
    <string name="lbl_search_user">Search User</string>
    <string name="lbl_favorite_users">Favorite Users</string>
    <string name="hint_enter_user_name">Enter User Name</string>
    <string name="lbl_username">UserName</string>
    <string name="lbl_city">City</string>
    <string name="lbl_date_of_birth">Date Of Birth</string>
    <string name="lbl_gender">Gender</string>
    <string name="lbl_male">Male</string>
    <string name="lbl_female">Female</string>
    <string name="lbl_other">Other</string>
    <string name="lbl_contact_no">Contact No</string>
    <string name="lbl_occupation">Occupation</string>
    <string name="lbl_submit">Submit</string>
</resources>